<component name="libraryTable">
  <library name="powermock-mockito-1.7.1-full">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/powermock-mockito-1.7.1-full.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/powermock-mockito-1.7.1-full.jar!/" />
    </SOURCES>
  </library>
</component>